@charset "UTF-8";

#et01,
#et02,
#et03,
#et04{
  margin-bottom: -70px;
  padding-top: 70px;
}

.green-box{
  background: #f0f7f4;
  border-radius: 30px;
  padding: 70px 35px;
}

.green-box .gb-head{
  font-weight: 600;
  margin-bottom: 35px;
  text-align: center;
}

.green-box .gb-text{
  margin: 0 auto 50px;
  max-width: 730px;
  width: 100%;
}

.scroll_comm{
  display: none;
}


/*----------------------------------------------sec-implant-intro-----*/

#sec-menu-esthetic-main{
  padding: 0 0 100px;
}

.menu-esthetic-main__title{
  font-size: 30px;
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 40px;
  text-align: center;
}

.menu-esthetic-main__txt{
  margin: 0 auto 50px;
  max-width: 730px;
  width: 100%;
}

#sec-menu-esthetic-main .green-box{
  background: #e3eee9; 
  position: relative;
}

#sec-menu-esthetic-main .green-box-ttl{
  position: absolute;
  left: 50%;
  top: -25px; 
  transform: translateX(-50%);
}

#sec-menu-esthetic-main .green-box-ttl h4{
  background: #74bdc5; 
  border-radius: 30px;
  color: #fff;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 600;
  display: inline-block;
  padding: 3px 20px 5px;
  text-align: center;
}  

#sec-menu-esthetic-main .green-box-ttl span{
  font-size: 31px;
  font-size: 3.1rem;
}

.flex-element{
  justify-content: space-between;
  flex-wrap: wrap;
}

.flex-element li{
  border-right: 1px solid #2b4758;
  padding: 2%;
  width: 25%;
}

.flex-element li:last-child{
  border-right: 0;
}

.element-wrap img{
  display: block;
  margin: 0 auto 15px;
  width: 130px;
}

.element-detail .head20{
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 25px;
  font-weight: 600;
  text-align: center;
}


/*----------------------------------------------sec-implant-intro-----*/

#sec-esthetic-treatment{
  background: #ebe8e0;
  padding: 100px 0 100px;
}

.esth-intro{
  margin-bottom: 50px;
}

.esth-intro .head30{
  font-weight: 600;
  margin-bottom: 45px;
  text-align: center;
}

.esth-intro .text16{
  text-align: center;
}

.esth-treat-wrap{
  background: #fff;
  border-radius: 30px;
  overflow: hidden;
}

.et01,
.et02,
.et03{
  margin-bottom: 65px;
}

.esth-treat-img{
  position: relative;
}

.bg-img{
  display: contents;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  z-index: 0;
}

.bg-img img{
  height: 350px;
}

.treat-wrap{
  padding: 8% 5%;
}

.treat-ttl{
  position: absolute;
  z-index: 1;
  left: 55%;
  width: 42%;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.treat-number{
  color: #fff;
  font-size: 100px;
  font-size: 10rem;
  font-family: "Montserrat", sans-serif;
  text-shadow: 1px 1px 0 #c3bfb6, -1px -1px 0 #c3bfb6, -1px 1px 0 #c3bfb6, 1px -1px 0 #c3bfb6, 0px 1px 0 #c3bfb6, 0-1px 0 #c3bfb6, -1px 0 0 #c3bfb6, 1px 0 0 #c3bfb6;
  line-height: 1;
  font-weight: 600;
}

.treat-ttl-detail{
  margin-left: 10px;
}

.treat-ttl-detail .green-bg{
  background: #74bdc5; 
  color: #fff;
  display: inline-block;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 500;
  padding: 10px 15px 7px;
  margin-bottom: 5px;
  line-height: 1;
}

.treat-ttl-detail .head36{
  font-weight: 600;
}

.flex-treat-intro{
  border-bottom: 1px solid #ebe8e0; 
  justify-content: space-between;
  padding: 0 2% 50px;
  margin: 0 auto 80px;
}

.flex-treat-intro .head24{
  font-weight: 600;
  margin-right: 5%;
  width: 35%;
}

.flex-treat-intro .head24 span{
  color: #74bdc5;
}

.treat-intro-text{
  width: 60%;
}

.et01-intro{
  margin: 0 auto 40px;
}

.et01-intro .head24{
  margin-bottom: 25px;
  font-weight: 600;
  text-align: center;
}

.et01-text{
  text-align: center;
}

.flex-whitening{
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.flex-whitening li{
  width: 31%;
}

.flex-whitening .whitening-img{
  position: relative;
}

.flex-whitening li picture{
  display: block;
  margin-bottom: 35px;
}

.flex-whitening .green-bg{
  position: absolute;
  left: 50%;
  bottom: -8px;
  transform: translateX(-50%);
  width: 90%;
  margin: 0 auto;
  text-align: center;
}

.flex-whitening .green-bg .text18{
  background: #74bdc5;
  border-radius: 50px;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  padding: 3px 20px 0;
}

.flex-whitening .green-bg .text18 span{
  font-size: 12px;
  font-size: 1.2rem;
}

.et01 .green-box .green-box-img{
  margin: 0 auto;
  max-width: 800px;
  width: 100%;
}

.flex-type{
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 60px;
}

.type-wrap{
  width: 48%;
}

.et02-head{
  margin-bottom: 1.5em;
  font-size: 23px;
  font-size: 2.3rem;
  text-align: center;
  line-height: 1;
  display: grid;
  grid-template-rows: 100%;
  grid-template-columns: auto;
  align-items: center;
  justify-content: center;
}

.et02-bg{
  color: #fff;
  font-size: 65px;
  font-size: 6.5rem;
  font-family: "Montserrat", sans-serif;
  text-shadow: 1px 1px 0 #c3bfb6, -1px -1px 0 #c3bfb6, -1px 1px 0 #c3bfb6, 1px -1px 0 #c3bfb6, 0px 1px 0 #c3bfb6, 0 -1px 0 #c3bfb6, -1px 0 0 #c3bfb6, 1px 0 0 #c3bfb6;
  font-weight: 600;
  letter-spacing: 0.1em;
  grid-row: 1;
  grid-column: 1;
}

.et02-head .head23{
  font-weight: 600;
  grid-row: 1;
  grid-column: 1;
  z-index: 10;
}

.flex-hotetsu{
  justify-content: space-between;
  align-items: center;
}

.hotetsu-img{
  margin-right: 3%;
  width: 30%;
}

.hotetsu-detail{
  width: 65%;
}

.hotetsu-detail .text18{
  font-weight: 600;
  margin-bottom: 5px;
}

.flex-ho-type{
  justify-content: space-between;
  flex-wrap: wrap;
}

.flex-ho-type li{
  margin-bottom: 4%;
  width: 48%;
}

.ho-wrap{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.ho-img{
  margin-right: 3%;
  width: 30%;
}

.ho-detail{
  width: 67%;
}

.ho-detail .gray-bg{
  margin-bottom: 15px;
}

.ho-detail .gray-bg .text18{
  background: #ebe8e0;
  border-radius: 15px;
  display: inline-block;
  font-weight: 600;
  padding: 3px 15px 0;
}

.ho-detail .text14{
  margin-bottom: 15px;
}

.ho-detail .star{
  display: flex;
  font-weight: 500;
  justify-content: flex-start;
}

.ho-detail .star span:first-child{
  margin-right: 30px; 
}

.et03 .flex-et03{
  justify-content: space-between;
}

.et03-img{
  width: 47%;
}

.et03-detail{
  margin-top: 25px;
  width: 50%;
}

.et03-ttl{
  font-weight: 500;
  margin-bottom: 30px;
}

.et03-ttl span{
  background: linear-gradient(120deg, #74bdc5 0%, #74bdc5 100%);
  background-repeat: no-repeat;
  background-size: 100% 20%;
  background-position: 0 80%;
}

.et03-text{
  margin-bottom: 35px;
}

.flex-mouthpiece{
  justify-content: center;
  flex-wrap: wrap;
}

.flex-mouthpiece li{
  margin: 0 1%;
  width: 31%;
}

.flex-mouthpiece li .text18{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 125px;
  width: 125px;
  font-weight: 500;
  line-height: 1.4;
  background: #fff;
  border-radius: 125px;
  text-align: center;
  margin: 0 auto;
}

.flex-effect{
  justify-content: space-between;
  flex-wrap: wrap;
}

.flex-effect li{
  width: 31%;
}

.flex-icon{
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 25px;
}

.icon-img{
  display: inline-block;
  margin-right: 6%;
  width: 40%;
}

.icon-detail{
  color: #74bdc5;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.4;
}

.et03 .green-box,
.et04 .green-box{
  margin-bottom: 50px;
}

.et03 .cm-btn a,
.et04 .cm-btn a{
  justify-content: flex-end;
}

.scroll-text{
  display: none;
}

@media only screen and (max-width: 1080px) {

}

@media only screen and (max-width: 960px) {

.element-wrap img {
    width: 10vw;
}

.treat-number {
    font-size: 9rem;
}

.treat-ttl-detail .green-bg {
    font-size: 1.5rem;
}

.treat-ttl-detail .head36 {
    font-size: 2.4rem;
}

.flex-treat-intro .head24 {
    width: 44%;
    font-size: 2.2rem;
}

.treat-intro-text {
    width: 52%;
}

.flex-whitening .green-bg .text18 {
    font-size: 1.4rem;
}

.flex-whitening li picture {
    margin-bottom: 20px;
}

.ho-detail .star span:first-child {
    margin-right: 20px;
}

.flex-mouthpiece li .text18 {
    height: 90px;
    width: 90px;
    font-size: 1.4rem;
}

}

@media only screen and (max-width: 768px) {

#sec-menu-esthetic-main {
    padding: 0 0 50px;
}

.menu-esthetic-main__txt {
    margin: 0 auto 30px;
}

.menu-esthetic-main__title{
  font-size: 2.4rem;
  margin-bottom: 30px;
}

#sec-menu-esthetic-main .green-box-ttl h4 {
    font-size: 1.6rem;
}

#sec-menu-esthetic-main .green-box-ttl span {
    font-size: 2.2rem;
}

#sec-esthetic-treatment {
    padding: 50px 0 100px;
}

.flex-element li {
    padding: 3% 2%;
    width: 50%;
}

.flex-element li:nth-of-type(1){
  border-bottom: 1px solid #2b4758;
}

.flex-element li:nth-of-type(2){
  border-right: 0;
  border-bottom: 1px solid #2b4758;
}

.treat-wrap {
    padding: 5% 3%;
}

.flex-treat-intro {
    padding: 0 0 30px;
    margin: 0 auto 40px;
    display: block;
}

.flex-treat-intro .head24 {
    margin: 0 0 15px;
    width: 100%;
    font-size: 1.8rem;
    text-align: center;
}

.treat-intro-text {
    width: 100%;
}

.et01-intro {
    margin: 0 auto 30px;
}

.et01-intro .head24 {
    margin-bottom: 15px;
    text-align: center;
    font-size: 1.8rem;
}

.flex-whitening li {
    width: 100%;
    margin-bottom: 30px;
}

.flex-whitening li:last-child{
    margin-bottom: 0;
}

.green-box {
    border-radius: 20px;
    padding: 8% 5%;
}

.green-box .gb-head {
    margin-bottom: 25px;
}

.green-box .gb-text {
    margin: 0 auto 30px;
}

.green-box-img{
  overflow: scroll;
}

.green-box-img img{
  width: 640px;
}

.scroll-text {
    display: block;
    font-size: 1.2rem;
    text-align: center;
}

.bg-img img {
    height: 270px;
    object-fit: cover;
    object-position: left;
}

.et02-head {
    font-size: 1.8rem;
}
.et02-bg {
    font-size: 4rem;
}

.flex-type {
    display: block;
    margin-bottom: 30px;
}

.type-wrap {
    width: 100%;
}

.tw01{
  margin-bottom: 15px;
}

.flex-ho-type li {
    margin-bottom: 4%;
    width: 100%;
}

.et03 .flex-et03 {
    display: block;
}

.et03-img {
    width: 100%;
}

.et03-detail {
    margin-top: 15px;
    width: 100%;
}

.et03-ttl {
    margin-bottom: 15px;
    text-align: center;
}

.flex-effect li {
    margin-bottom: 25px;
    width: 100%;
}

.flex-effect li:last-child {
    margin-bottom: 0;
}

.icon-img {
    margin: 0 15px 0 0;
    width: 90px;
}

.flex-effect-detail div{
  width: calc(100% - 105px);
}

.icon-detail {
    font-size: 1.6rem;
    margin-bottom: 5px;
}

.et03 .green-box, 
.et04 .green-box {
    margin-bottom: 25px;
}

.scroll_comm{
  display: block;
}

}

@media screen and (min-width: 401px){
.main-un {
    padding: 110px 0 0;
}
}

@media only screen and (max-width: 400px) {

.menu-esthetic-main__txt {
    margin: 0 auto 60px;
}

#sec-menu-esthetic-main .green-box-ttl {
    left: 55%;
    width: 90%;
}

.element-wrap img {
    width: 90px;
}

.element-detail .head20 {
    font-size: 1.5rem;
    margin-bottom: 10px;
}

.element-detail .text16 {
  font-size: 1.3rem;
}

.flex-element li {
    padding: 8% 5%;
    width: 50%;
}

.esth-intro .head30 {
    margin-bottom: 25px;
}

.esth-intro .text16 {
    text-align: left;
}

.esth-intro {
    margin-bottom: 30px;
}

.bg-img img {
    height: 130px;
}

.treat-ttl {
    position: inherit;
    z-index: 1;
    left: 50%;
    width: 90%;
    top: auto;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 10px;
}

.treat-number {
    font-size: 7rem;
}

.treat-ttl-detail .green-bg {
    font-size: 1.3rem;
    padding: 5px 10px 3px;
    margin-bottom: 0;
}

.treat-ttl-detail .head36 {
    font-size: 2.2rem;
}

.et01, .et02, .et03 {
    margin-bottom: 40px;
    border-radius: 20px;
}

.et01-text {
    text-align: left;
}

.treat-wrap {
    padding: 8% 5%;
}

.flex-hotetsu {
    align-items: flex-start;
}

.hotetsu-detail .text18 {
    font-weight: 600;
    margin-bottom: 0;
}

.ho-img {
    margin-right: 6%;
}

.ho-detail .star {
    display: block;
}

.ho-detail .star span{
    display: block;
}

.ho-detail .star span:first-child {
    margin-right: 0;
}

.ho-detail .gray-bg {
    margin-bottom: 10px;
}

.ho-detail .gray-bg .text18 {
    border-radius: 5px;
}

.ho-detail .text14 {
    font-size: 1.3rem;
    margin-bottom: 5px;
}

.flex-ho-type li {
    margin-bottom: 20px;
    width: 100%;
}

.flex-mouthpiece li .text18 {
    height: 80px;
    width: 80px;
    font-size: 1.2rem;
}

.flex-whitening .green-bg .text18 span {
    font-size: 1.0rem;
}

.icon-img {
    margin: 0 15px 0 0;
    width: 90px;
}

.flex-icon {
    margin-bottom: 0px;
}

.et03-text {
    margin-bottom: 5px;
}

}








